### Method

# Gtk.CssSection.to_string

#### Declaration [src]

    char*
    gtk_css_section_to_string (
      const GtkCssSection* section
    )

#### Description [src]

Prints the section into a human-readable text form using `gtk_css_section_print()`.

#### Return value

Returns: `char*`
A new string.
Ownership of the data is transferred to the caller
The string is a NUL terminated UTF-8 string